/* site.css - Wattletree Road Dental Care */



html {
	margin: 0px;
	padding: 0px;
}


body { 
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
	padding: 0px;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	
	color: #000000;
	background-position: top left;
	background-image: url(images/bg-gradient.jpg);
	background-repeat: repeat;




	overflow: auto;

}



/* TABLES */

table.layout { 
	width: 100%; 
	height: 100%;
	background-image: url(images/bg-gradient.jpg);
	background-repeat: repeat;
	background-position: top left; 
}

table.main { 
	width: 100%; 
	height: 100%;

}



table.main1 { 
	width: 100%; 

}

table.content { 
	width: 100%; 

}

td.content1 { 
	background-image: url(images/bg1.gif);
	background-repeat: repeat;
	background-position: top left; 
	width: 40%;
	height: 459px;
}

td.content2 { 
	width: 185px;
	background-image: url(images/bg5.jpg);
	background-repeat: repeat;
	background-position: top left; 
	height: 459px;
}

td.content3 { 
	width: 334px;
	background-image: url(images/bg2.gif);
	background-repeat: repeat;
	background-position: top left; 
	height: 459px;
}


td.content4 { 
	width: 471px;
	background-image: url(images/bg3a.jpg);
	background-repeat: repeat;
	background-position: top left; 
	height: 459px;
}


td.content2a { 
	width: 185px;
	background-image: url(images/bgleft.jpg);
	background-repeat: repeat;
	background-position: top left; 
	height: 459px;
}

td.content3a { 
	width: 334px;
	background-image: url(images/bg2.gif);
	background-repeat: repeat;
	background-position: top left; 
	height: 459px;
}


td.content4a { 
	width: 471px;
	background-image: url(images/bg3.jpg);
	background-repeat: repeat;
	background-position: top left; 
	height: 459px;
}


td.content5 { 
	width: 1000px;
	background-image: url(images/wattle.gif);
	background-repeat: no-repeat;
	background-position: top left; 
}

td.content5a { 
	width: 1000px;
	background-image: url(images/bg_main2.jpg);
	background-repeat: repeat;
	background-position: top left; 
}


td.content5b { 
	width: 1000px;
	height: 76px;
	background-image: url(images/bg_bottom_content4.jpg);
	background-repeat: no-repeat;
	background-position: top left; 
}


td.content6 { 
	height: 36px;
}



td.content7 { 
	background-image: url(images/wattle_content3.jpg);
	background-repeat: no-repeat;
	background-position: top left; 
}






td.enquiry1 { 
	vertical-align: top; 
	color: #000000;
	background: #fff3e7;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;

}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;

}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #e6e6e6;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;

}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #e6e6e6;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
}




/* LINES and FONTS */

H1 {
	text-align: center;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-right: 0px;
	padding-right: 0px;
	letter-spacing: 2px;
}

H1.home {
	text-align: center;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-right: 0px;
	padding-right: 0px;
	letter-spacing: 1px;
}

H1.content {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #9b7369;
	padding-left: 32px;
	padding-right: 0px;
}

p.content {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 14px;
	color: #000000;
	padding-left: 350px;
	padding-right: 23px;
}




p.content1 {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 14px;
	color: #000000;
	padding-left: 32px;
	padding-right: 23px;
}



p.home {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	color: #000000;
	padding-left: 42px;
	padding-right: 42px;
}


div.home {
	padding-left: 42px;
	padding-right: 42px;
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	color: #000000;
}


div.home1 {
	padding-left: 42px;
	padding-right: 42px;
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 14px;
	color: #000000;
}

div.contact {
	padding-left: 42px;
	padding-right: 42px;
	text-align: center;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 14px;
	color: #000000;
}



p.home1 {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 12px;
	color: #000000;
	padding-left: 110px;
	padding-right: 23px;
}

p.home1a {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 12px;
	color: #ffffff;
	padding-left: 0px;
	padding-right: 13px;
}


p.home2 {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 32px;
}

span.images {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 11px;
	color: #000000;
}

div.bottom {
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 12px;
	color: #000000;
	padding-left: 32px;
	padding-right: 23px;
	padding-top: 0px;
}



div.left {
	text-align: left;
	width: 280px;
	float: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 11px;
	line-height: 17px;
	color: #ffffff;
	padding-top: 20px;
	padding-right: 0px;
}



div.right {
	text-align: right;
	float: right;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 11px;
	line-height: 17px;
	color: #ffffff;
	padding-top: 20px;
	padding-right: 0px;
}

div.left1 {
	text-align: left;
	float: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 11px;
	line-height: 17px;
	color: #000080;
	padding-top: 42px;
	padding-right: 0px;
	padding-left: 94px;
}



div.right1 {
	text-align: right;
	float: right;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 11px;
	line-height: 17px;
	color: #000080;
	padding-top: 42px;
	padding-right: 94px;
}


div.top {
	text-align: center;
	font-style: italic;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 12px;
	line-height: 17px;
	color: #45601e;
	letter-spacing: 1px;
}





span.links {
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	color: #7a5a52;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}









/* LINKS */


	A { COLOR: #000000; text-decoration: none; } 
	A:link { COLOR: #000000; text-decoration: none; } 
	A:visited {text-decoration: none;   color: #000000;}
	A:hover {text-decoration: underline;   color: #000000;} 

	A.white { COLOR: #000080; text-decoration: none; } 
	A.white:link { COLOR: #000080; text-decoration: none; } 
	A.white:visited {text-decoration: none;   color: #000080; }
	A.white:hover {BACKGROUND: #00ff00;   text-decoration: none;   color: #000080; } 

	A.link { color: #ffffff; text-decoration: none; } 
	A.link:link { color: #ffffff; text-decoration: none; } 
	A.link:visited {text-decoration: none;   color: #ffffff; }
	A.link:hover {BACKGROUND: #666666;   text-decoration: none;   color: #ffffff; } 

	A.p4 { color: #ffffff; text-decoration: none; } 
	A.p4:link { color: #ffffff; text-decoration: none; } 
	A.p4:visited {text-decoration: none;   color: #ffffff; }
	A.p4:hover {BACKGROUND: #00ff00;    text-decoration: none;   color: #000080; } 



	A.reg { color: #000000; text-decoration: none; } 
	A.reg:link { color: #000000; text-decoration: none; } 
	A.reg:visited {text-decoration: none;   color: #000000; }
	A.reg:hover {BACKGROUND: #000000;   text-decoration: none;   color: #ffffff; } 


ul
{
	text-align: left;
	font-family: Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	color: #000000;
	padding-left: 376px;
	padding-right: 23px;
}
 




	
hr.e {border: none 0; 
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: left;
	}

img.pic {
	margin-right: 13px
	}	
	









